WordPress 3.1.4 : mise à jour de sécurité

WordPress 3.1.4 vient de paraître pour effectuer une mise à jour de sécurité et de maintenance. La version francophone était déjà disponible tard hier soir. A vos updates !

Résumé des correctifs

Il s’agit principalement d’une mise de sécurité et de maintenance. Plus d’informations sont disponibles sur l’outil de suivi des bugs de WordPress.

Effectuer la mise à niveau

Comme d’habitude, reportez-vous au tutoriel Effectuer une mise à jour de WordPress.

Si la mise à jour automatique ne fonctionne pas – notamment en raison des restrictions de votre hébergeur, remplacez manuellement les fichiers suivants via un client FTP (faites une sauvegarde auparavant) :

  • readme.html
  • wp-settings.php
  • wp-includes/taxonomy.php
  • wp-includes/post.php
  • wp-includes/version.php
  • wp-includes/bookmark.php
  • wp-includes/wp-db.php
  • wp-includes/formatting.php
  • wp-includes/script-loader.php
  • wp-content/themes/twentyten/languages/twentyten.pot
  • wp-admin/includes/post.php
  • wp-admin/includes/deprecated.php
  • wp-admin/includes/update-core.php
  • wp-admin/includes/media.php
  • wp-admin/js/user-profile.dev.js
  • wp-admin/js/user-profile.js
  • wp-admin/custom-header.php
  • wp-admin/options-general.php

Encore une fois, n’attendez pas pour effectuer cette mise à jour de sécurité qui ne vous prendra que quelques secondes.

Par Aurélien Denis

Consultant & Développeur WordPress / WooCommerce. Un site à créer, à maintenir ou à débuguer ? Contactez-moi.

Des tutoriels et des bons plans en exclusivité !
  • Ce champ n’est utilisé qu’à des fins de validation et devrait rester inchangé.
5 commentaires
  1. Buteido

    Et encore une màj qui fait planter le RSS… Super !

    1. Aurélien Denis auteur de l’article

      Ce n’est pas normal. Aurais-tu effectué une modification dans des fichiers du cœur de WordPress ?

    1. Aurélien Denis auteur de l’article

      Si une mise à jour, les 3/4 du temps c’est un problème d’hébergeur… Merci pour l’info !

  2. oblomov

    Encore un bémol : je conseille aux utilisateurs de qtranslate d’attendre la MàJ du plugin avant d’installer Wp 3.1.4.
    Avec wp 3.1.3 ça m’a désactiver l’éditeur tinymce pendant 15j, en attendant pas moyen de publier correctement.

Laisser un commentaire